body { 
   background-color: #000;
   width: 100%;
   height: 100%;
   cursor: pointer;
   color:white;
}

.ui-body-a, .ui-overlay-a { 
   text-shadow:0 0 0; 
}

img { 
   border: 0; 
}

li {
   padding:2px;
   clear: both;
   list-style:none;
}

hr {
   margin:10px;
   float:left;
   width:90%;
}

#main-frame {
   color:#000000;
   background-color: #000;
   min-height:100%;
}

#preload-frame {
   display:none;
}

#gif-frame {
   position:fixed;
   top:0px;
   left:0px;
   bottom:0px;
   right:0px;
   width:100%;
   height:100%;
   border:none;
   margin:0;
   padding:0;
   object-fit: cover;
}

#nogif-frame {
   position:fixed;
   top:0px;
   left:0px;
   bottom:0px;
   right:0px;
   width:100%;
   height:100%;
   border:none;
   margin:0;
   padding:0;
}

#permalink {
   position:fixed;
   top:5px;
   left:4px;
   z-index:1;
}

#permalink-search {
   position:fixed;
   top:5px;
   right:235px;
   z-index:1;
}

#report-link {
   position:fixed;
   top:5px;
   left:42px;
   z-index:1;
}

#report-link-app {
   position:fixed;
   top:5px;
   left:43px;
   z-index:1;
}

#follow-tabs {
   position:fixed;
   top:30%;
   left:-1px;
   display:block;
   z-index:3;
}

#follow-tabs-embed {
   position:fixed;
   top:5px;
   left:-1px;
   display:block;
   z-index:3;
}

#twitter-tab {
   display:block;
   padding-bottom:5px;
}

#facebook-tab {
   display:block;
   padding-bottom:5px;
}

#giphy-tab {
   display:block;
   padding-bottom:4px;
}

#redbubble-tab {
   display:block;
   padding-bottom:5px;
}

#new-query-with-button {
   position:absolute;
   top:4px;
   right:4px;
   width:225px;
}

#new-query {
   position:absolute;
   top:4px;
   right:4px;
   width:225px;
}

#goat-button {
   position:absolute;
   bottom:0px;
   left:0px;
   z-index:2;
}

#goat-logo-iframe {
   position:absolute;
   bottom:0px;
   left:0px;
   z-index:2;
}

#goat-logo-iframe-image {
   -webkit-border-top-right-radius:5px;
   -moz-border-radius-topright: 5px;
   border-top-right-radius: 5px;
}

#share-buttons {
   bottom:18px;
   left:165px;
   z-index:3;
}

#powered-by {
   position:absolute;
   bottom:20px;
   right:10px;
   z-index:2;
}

#powered-by-iframe {
   position:absolute;
   bottom:5px;
   right:5px;
   z-index:2;
}

#dev-by {
   position:absolute;
   bottom:0px;
   right:10px;
   color:#ffffff;
   font-size:.9em;
   z-index:2;
}

#amazon {
   visibility:hidden;
   position:absolute;
   top:0px;
   left:0px;
   width:100%;
   z-index:9998;
}

#ios {
   visibility:hidden;
   position:absolute;
   top:0px;
   left:0px;
   width:100%;
   z-index:9998;
}

#control-pause {
   position:fixed;
   top:45px;
   right:4px;
}

#control-play {
   visibility:hidden;
   position:fixed;
   top:45px;
   right:4px;
}

#control-embed {
   position:fixed;
   top:45px;
   right:62px;
   z-index:2;
}

#control-help {
   position:fixed;
   top:45px;
   right:120px;
   z-index:2;
}


@media only screen and (max-width: 500px) {

    #share-buttons {
        bottom:18px;
        left:155px;
        z-index:3;
    }

   #powered-by {
      position:absolute;
      bottom:12px;
      right:0px;
      z-index:2;
   }

   #powered-by-image {
      width:55%;
      float:right;
      margin-right:10px;
      z-index:2;
   }

   #powered-by-iframe {
      position:absolute;
      bottom:5px;
      right:0px;
      z-index:2;
   }

   #powered-by-image-iframe {
      width:55%;
      float:right;
      margin-right:5px;
      z-index:2;
   }


   #dev-by {
      position:absolute;
      bottom:0px;
      right:10px;
      color:#ffffff;
      font-size:.5em;
      z-index:2;
   }

   #dumb-circle {
      width: 35px;
      height: 35px;
   }
}

#dev-by-link {
   text-decoration:none;
   color:#ffffff;
}

/* Begin bootbox/jquery mobile modal conflict */
.modal-backdrop {
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1040;
   background-color:rgba(0, 0, 0, 0.5);
}

.fade.in {
   opacity: 1;
}
/* End bootbox/jquery mobile modal conflict */

/* Begin jquery mobile overflow issue with app banners */
body.ui-mobile-viewport {
   overflow:hidden;
}
/* End jquery mobile overflow issue with app banners */

#dumb-circle {
   background: url("../images/dumb-square.png");
   background-size: cover;
   border-radius: 50%;
   border: 5px solid #4788c7;
   opacity: .8;
   width: 50px;
   height: 50px;
   position:absolute;
   bottom:10px;
   right:10px;
   z-index: 100;
   animation: shadow-pulse 3s infinite;
   transition: 0.3s;
}
#dumb-circle:hover {
   cursor: pointer;
   opacity: 1;
}
@keyframes shadow-pulse
{
   0% {
      box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
   }
   100% {
      box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
   }
}